<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:interpolator="@android:anim/linear_interpolator">

    <scale android:fromXScale=".7"
        android:toXScale="1.2"
        android:fromYScale=".7"
        android:toYScale="1.2"
        android:duration="2000"
        android:pivotX="50%"
        android:pivotY="50%"
        android:repeatCount="infinite"
        android:repeatMode="reverse"/>

    <!--<translate android:fromXDelta="-50"
        android:toXDelta="400"
        android:duration="4000"
        android:repeatCount="infinite"
        android:repeatMode="reverse"/>-->

</set>